Forum d'Aide de Forumcrea

N'hésitez pas à poser ici vos questions sur ForumCrea.

Vous n'êtes pas identifié.

#1 28-07-2017 13:28:46

donnieclark
Membre
Date d'inscription: 12-05-2017
Messages: 313

eclipse and version of PHP

Hello,

How would I get on Linux in Eclipse running different version of PHP (higher)? Or how would Eclipse recognize a different version of PHP?

Thanks,

I didn't find the right solution from the internet.
References: https://www.php-forum.com/phpforum/view … mp;t=27927

Healthcare Management Video  Example

Hors ligne

 

Pied de page des forums

Créez Votre Propre Forum
Insérer vos Graphiques
Dictionnaires de Traduction
Hébergé par ForumCrea.com